ol.breadcrumb {
width: 100%;
margin: 10px auto!important;
padding: 10px 20px!important;
background: transparent;
max-width: 1640px!important;
color: #3c4245;
font-size: 16px;
font-weight: 700;
}

ol.breadcrumb li a {
 color: #008dc9!important; 
}

.page-regional-director-413 .no-pad-l {
  padding: 0!important;
}

.full-slider.topic {
    min-height:450px;
}

.new-design .teaser-container__bottom--160, .newversion .teaser-container__bottom--160 {
    bottom: 30px;
}

.newversion.views-element-container .block-content-container {
    padding-bottom: 10px;
}

#block-views-block-events-block-new-events-1-and-3, #block-featuredhealthtopicemergencies, #block-photovideopublication, #block-frontregionaldirectortwitter {
    padding-bottom: 20px;
}

.new-design.regional-director__teaser .field--name-field-image img.img-responsive {
    max-width: 315px!important;
    height: auto!important;
    position: absolute;
    margin-left: -20px;
}

.new-design .regional-director__teaser__content {
    z-index: 2;
}

.view-tabulate-health-topics-posts > div.view-content > div.views-row > div > h2, .emergency .emergency__info .emergency__title{
    display: none;
}

.simple-tab-display {
    padding: 30px!important;
}

#block-views-block-health-topics-block-new-health-topic-hero-image .new-design .teaser-container__bottom--160, .newversion .teaser-container__bottom--160 {
    bottom: 0;
}

#block-views-block-health-topics-block-new-health-topic-hero-image .new-design .teaser-container__title span{
    background-color: #f2f2f2;
    font-size: 36px;
    line-height: 40px;
    padding: 15px 30px 10px 30px;
    color: #000;
    display: block;
    font-weight: 400;
    max-width: 600px;
}

.path-news h1.page-header, .page-node-type-news h1.page-header {
    line-height:56px!important;
    font-weight:700!important;
}

.page-node-type-topic h1.page-header{
    display:none;
}

@media (min-width: 1300px){

    #block-photovideopublication.block-block-groupphoto-video-publication .media_content__title {
        min-height: 120px!important;
    }

}

@media (min-width: 768px){

    #block-photovideopublication.block-block-groupphoto-video-publication .new-design .teaser-container__title span {
        font-size: 24px;
        line-height: 30px;
    }
}
.field--type-image { position: relative; }
